---
title: "Emerging Talent @ GitLab"
description: "Overview of Emerging Talent @ GitLab"
---

Our Emerging Talent strategy ignites GitLab to build toward creating globally inclusive access to opportunities so that everyone can contribute. Emerging Talent, defined as talent with 2 years or less experience in a given domain, will be a value add as GitLab scales. We believe emerging talent adds value to GitLab by [increasing representation](https://joinhandshake.com/blog/employers/diversity-and-inclusion-7-essential-early-talent-recruiting-strategies/) from historically underrepresented and excluded groups and promotes a [healthy organizational structure](https://journals.sagepub.com/doi/10.1177/0146167219842867) for GitLab and its partners

This page outlines the strategy for how we **enable**, **develop**, and **connect** our emerging talent workforce over the next three years at GitLab. Emerging talent is one of our key Talent Acquisition initiatives, this is intended to be a living document that will evolve as the program does.

## Our Mission

Our mission is to **attract**, **acquire**, and **activate** talent to unlock their potential, connecting learning agility with opportunity.

This is anchored in the belief that building a balanced workforce will enable GitLab to scale effectively and inclusively, and that building a strong foundation today will greatly impact our future growth.

## Our Guiding Principles

The guiding principles for the Emerging Talent Program cascade from GitLab’s [hiring principles]({{< ref "principles" >}}) and will set us up to drive change in our organization over the next three years:

- **Inclusion First**
    - We build experiences and programming that contribute to and increases the representation of underrepresented communities at GitLab by being open to anyone, whoever they are, wherever they are*.
    - Our actions are rooted in building a forward-thinking foundation at GitLab with experiences decoupled from academic-based prerequisites, rooted in competency-based assessment.
- **Enable & Develop**
    - We deliver content designed to minimize participants’ time to impact through programming and work-integrated learning.
- **Build For The Long Term**
    - We contribute to GitLab’s [long-term organizational effectiveness](https://dorieclark.com/longgame/) by investing in and building talent, our execution is iterative but our strategy drives toward building a [100-year company](https://bigthink.com/articles/how-to-build-the-100-year-company/).

GitLab Team Members can click [here](https://docs.google.com/document/d/1zBV-94eNXVZI3Opp4U196viqVQBI9ZedGPmCTme4YJM/edit#heading=h.end9bv3ja91m) to learn about our Key Objectives and Programs that are currently being built.
